
{% extends 'events/base.html' %}
{% block content %}
<h1>Questions: </h1>
    {% if latest_question_list %}
      <ul>
      {% for question in latest_question_list %}
        <li><a href="{% url 'polls:detail' question.id %}">{{ question.question_text }}</a></li>
      {% endfor %}
      </ul>
    {% else %}
        <p>No polls are available.</p>
    {% endif %}
{% endblock %}

<!--
     <link rel="stylesheet" href="/Users/caterinatobia/PycharmProjects/sitoDjangoBlueTensor/mysite/polls/static/polls/style.css">
    {% load static %}
    <link rel="stylesheet" href="{% static 'polls/style.css' %}">
-->

